.splitcharstyle51812{ font-size: 9pt; font-family: 宋体; color: #ffffff ;}
.font51812{ font-size: 9pt; text-decoration: none; font-family: 宋体; color: #ffffff ;}

.leaderfont51813{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.buttonstyle51813{ height: 22px; width: 42px; font-family: 宋体; font-size: 10pt;}
.querystyle51813{ position: relative; font-family: 宋体; font-size: 10pt; color: #ffffff; border-radius: 15px; background-color: #9a0d14; background-repeat: no-repeat; border-style: solid; border-color: #a1a1a1; height: 20px;}

.erjifontover1069704{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1069704{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt; margin: 30px;}
.yijibackground1069704{ text-align: center;}
.erjibackground1069704{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1069704{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1069704{ text-align: center; font-family: "Microsoft YaHei"; font-size: 14pt; color: #ffffff; line-height: 200%; margin-top: 150px; padding-left: 30px;}
.yijifontover1069704{ text-align: center; font-family: "Microsoft YaHei"; font-size: 14pt; font-weight: bold; color: #ffffff; line-height: 200%; margin-top: 150px; padding-left: 30px;}
.erjibackgroundover1069704{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover1069704{ text-align: center;}
.ejfontstyle1069704{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.erjifontover1069712{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1069712{ line-height: 200%; background-position-x: 0%; background-repeat: repeat; font-family: 宋体; color: white; font-size: 14pt;}
.yijibackground1069712{ font-family: 宋体; font-size: 14pt; color: #ffffff; background-color: #961e19; text-align: center;}
.erjibackground1069712{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1069712{ font-family: 宋体; font-size: 14pt; font-weight: bold; color: #cc0000; line-height: 200%; margin: auto;}
.fontstyle1069712{ font-family: 宋体; font-size: 14pt; font-weight: bold; color: #ffffff; text-align: center; line-height: 200%;}
.yijifontover1069712{ font-family: 宋体; font-size: 14pt; font-weight: bold; color: #cc0000; text-align: center; line-height: 200%; margin: 0px auto;}
.erjibackgroundover1069712{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover1069712{ text-align: center;}
.ejfontstyle1069712{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.windowstyle1069697{ font-family: 黑体; font-size: 18pt; font-weight: bold; color: #961e19;}

